<br><br><div class="gmail_quote">On Thu, Jun 24, 2010 at 10:51 PM, Anil C R <span dir="ltr">&lt;<a href="mailto:cr.anil@gmail.com">cr.anil@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
I&#39;m running numpy 1.3.0, actually I&#39;m using Python(x,y) could that be a problem?<br clear="all">Anil<br>
&#39;<br></blockquote><div>Don&#39;t know, but IIRC, there was a problem with extensions compiled against 1.3 crashing when run on earlier versions of numpy (they should raise an error). Do any other imports crash? Do you have two versions of numpy installed by any chance?<br>
<br>Chuck<br></div><br></div>